html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:12px;font:Arial;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
form{height:100%;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
.clear{display:block;float:none;clear:both;height:0px;font-size:0px!important;line-height:0px!important;-webkit-text-size-adjust:none;}
html,
body{margin:0;padding:0;height:100%;background:#fff;min-width:960px;font-size:12px;font-family:Arial;}
#container{position:relative;min-height:100%;width:100%;}
a{color:#009cda;}
.menu{height:20px;max-width:750px;position:relative;float:right;padding:0;margin:49px 8px 0 0;list-style-image:none;}
.menu li{float:left;padding:0 0 0 40px;margin:0;background:none;height:20px;}
.menu li a{display:block;font:normal normal 500 16px/13px Arial, sans-serif;color:#fff;text-transform:uppercase;text-decoration:none;padding:0 0 6px 0;margin:0;height:13px;background:none;}
.menu li a.active{color:#77d8ff;padding:0 0 4px 0;border-bottom:2px solid #77d8ff;}
.cc{display:block;width:976px;margin:0 auto 0 auto;position:relative;}
.cr{position:absolute;top:0px;right:0px;display:block;}
.cr div{float:left;}
.phone{float:left;display:block;background:url(/images/iconPhone.png) no-repeat 20px center;padding-left:39px;padding-right:20px;height:40px;font:normal normal bold 14px/40px Arial, sans-serif;color:#999;border-left:1px solid #ccc;}
.languages{float:left;display:block;border-left:1px solid #ccc;padding:0 7px 0 7px;}
.languages a{display:block;float:left;height:40px;font:normal normal normal 10px/39px Arial, sans-serif;color:#ccc;text-decoration:none;text-transform:uppercase;padding:0 3px 0 3px;}
.languages a.active{color:#009cda;}
.header{width:100%;height:102px;background:url(/images/headerBg.png) repeat-x left top;}
.topHeader{width:100%;height:40px;background:#fff;}
.logo{display:block;float:left;padding:16px 0 0 0;margin:0 0 0 8px;width:120px;height:80px;}
.search{position:relative;float:left;height:40px;}
.search label{display:block;float:left;padding:0 20px 0 20px;height:40px;font:normal normal normal 12px/40px Arial;color:#666;text-transform:uppercase;border-right:1px solid #ccc;}
.search input{display:block;float:left;margin:0;border:none;padding:0 0 0 10px;background:#fff;height:40px;width:258px;font:normal normal normal 13px/40px Arial, sans-serif;color:#666;}
.search a{display:block;float:left;margin:0;border-right:1px solid #ccc;padding:0;background:url(/images/iconSearch.png) no-repeat left center;height:40px;width:31px;text-indent:-99999px;}
.search div{float:left;}
.content{background:#fff url(/images/contentTopBg.png)repeat-x left top;position:relative;margin:0;padding-bottom:223px;}
.footer{position:absolute;left:0;right:0;bottom:0;height:222px;border-top:1px solid #1c1c1c;background:#444 url(/images/footerBg.png)repeat-x left top;}
.footer .upper{height:182px;color:#666;font-size:12px;line-height:15px;}
.upper .left{float:left;width:325px;font:normal normal normal 13px/20px Arial, Helvetica, sans-serif;color:#fff;}
.upper .right{float:left;width:295px;font:normal normal normal 13px/20px Arial, Helvetica, sans-serif;color:#fff;}
.upper .right label, .upper .right strong{font-weight:normal;display:inline-block;width:108px;}
.upper .right strong.wide{font-weight:bold;width:auto;}
.item a{color:#eebb00;text-decoration:none;}
.upper h3{display:block;font:normal normal normal 16px/48px Arial, sans-serif;color:#009cda;text-transform:uppercase;padding:0 0 0 0;}
.footer .lower{line-height:39px;height:39px;background:#333;border-top:1px solid #222;}
.lower .copyright{float:left;color:#616161;font-size:11px;}
.lower .credits{float:right;color:#616161;font-size:11px;}
.lower .credits a{text-decoration:none;color:#616161;font-size:11px;}
.lower .credits a strong{color:#777;font-size:11px;font-weight:bold;}
.bannerContainer{width:960px;position:relative;height:340px;padding:8px 8px 0 8px;margin-bottom:0;background:url(/images/bannerBg.png) no-repeat top left;}
.bannerContainer .shadow{display:block;position:absolute;width:960px;height:9px;z-index:20;bottom:-9px;left:9;background:url(/images/shadow.png) repeat-x top left;}
.rslides li, .holder{display:block;position:relative;width:960px;height:340px;}
.rslides{display:block;width:960px;height:340px;}
.bnrOverlay{display:block;position:absolute;top:0px;left:0px;width:960px;height:340px;z-index:100;background:url(/images/bnrOverlay.png) no-repeat top left;}
#map{display:block;position:absolute;top:8px;left:8px;width:960px;height:340px;z-index:100;}
.bnrOverlay.counter, .bnr-text .bnrOverlay{background:url(/images/bnrOverlayCounter.png) no-repeat top left;}
.bnrOverlay .nr{font:normal normal normal 200px/147px Arial, sans-serif;color:#fff;text-transform:uppercase;position:absolute;right:35px;bottom:118px;}
.bnr-text .bnrOverlay .nr{font:normal normal normal 40px/40px Arial, sans-serif;color:#fff;text-transform:uppercase;position:absolute;right:35px;bottom:118px;text-align:right}
.bnrOverlay .text{font:normal normal normal 40px/88px Arial, sans-serif;color:#fff;text-transform:uppercase;position:absolute;right:35px;bottom:0px;}
.bnr-text .bnrOverlay .text{font-size:18px;line-height:30px;padding-bottom:14px;text-align:right}
.bnr-text .bnrOverlay .text strong{font-size:18px;line-height:30px;font-weight:bold;}
.twoThirds{position:relative;float:left;width:620px;margin:0 15px 0 8px;padding:0 0 15px 0;}
.oneThird{float:left;width:325px;margin:0 8px 0 0;padding:0 0 15px 0;}
h1{font:normal normal normal 20px/20px Arial, sans-serif;color:#009cda;padding:20px 0 20px 0;margin-left:8px;}
.twoThirds h1{margin-left:0;}
h2{font:normal normal normal 16px/16px Arial, sans-serif;color:#009cda;padding:12px 0 12px 0;}
h2.red{font:normal normal normal 20px/20px Arial, sans-serif;color:#d70072;padding:15px 0 15px 0;}
p{font:normal normal normal 12px/16px Arial, sans-serif;color:#666;padding:0 0 16px 0;}
.twoThirds li{list-style-image:url(/images/dotBlue.png);list-style-position:outside;font:normal normal normal 12px/16px Arial, sans-serif;color:#666;padding:0 0 6px 0;margin:0 0 0 14px;}
.box{position:relative;width:295px;padding:15px;background:#009cda;}
.box.nop{width:325px;padding:15px 0 15px 0;}
.box h3{font:normal normal normal 20px/20px Arial, sans-serif;color:#fff;padding:5px 0 12px 0;}
.box.nop h3{padding:5px 0 12px 15px;}
.box.nop .p15 h3{padding:5px 0 12px 0px;}
.box p{font:normal normal normal 12px/16px Arial, sans-serif;color:#fff;padding:0 0 16px 0;}
.box a.cta{display:inline-block;height:40px;font:normal normal bold 16px/40px Arial, sans-serif;color:#009cda;padding:0 15px 0 10px;border-radius:3px;text-decoration:none;background:#fff;}
.box a.cta span{height:40px;display:block;font:normal normal bold 16px/40px Arial, sans-serif;color:#009cda;padding:0 24px 0 0px;text-decoration:none;}
.box a.cta span.plus{background:url(/images/iconPlusBlue.png) no-repeat right center;}
.carBox{position:relative;display:block;height:143px;border:1px solid #eee;width:618px;background:#fcfcfc;margin:0 0 10px 0;}
.carBox img{display:block;float:left;height:143px;width:191px;}
.carBox .band{display:block;position:absolute;z-index:10;float:left;height:100px;width:100px;top:0;left:0;}
.carBox .band.promo{background:url(/images/bands/promo.png) no-repeat top left;}
.carBox .details{display:block;float:left;height:141px;border:1px solid #eee;width:396px;padding:0 19px 0 10px;}
.carBox .details .title{display:block;font:normal normal normal 13px/12px Arial, sans-serif;color:#666;padding:8px 0 2px 0;min-height:30px;}
.carBox dl{display:block;width:198px;float:left;}
.carBox dl dt{display:block;float:left;width:79px;height:16px;font:normal normal normal 11px/16px Arial, sans-serif;color:#999;text-align:right;}
.carBox dl dd{display:block;float:left;padding:0 0 0 10px;width:109px;height:16px;font:normal normal normal 11px/16px Arial, sans-serif;color:#666;}
.carBox dl dd.price{font:normal normal bold 12px/16px Arial, sans-serif;color:#009cda;}
.carBox dl dd.price .vatNote{font:normal normal normal 10px/12px Arial, sans-serif;color:#999;text-transform:uppercase;}
dd.price em{text-transform:uppercase;font:normal normal bold 18px/20px Arial, sans-serif;}
dd.price em span{display:block;font:normal normal normal 10px/12px Arial, sans-serif!important;color:#999!important;}
.brandsBox{position:relative;display:block;border:2px solid #eee;border-bottom:none;width:321px;background:#fcfcfc;margin:10px 0 0 0;}
.brandsBox .title{display:block;font:normal normal normal 20px/51px Arial, sans-serif;color:#009cda;padding:2px 0 0 13px;}
.brandsBox a{display:block;height:23px;border-top:1px solid #eee;padding:0 0 0 13px;font:normal normal normal 12px/23px Arial, sans-serif;color:#666;background:url(/images/iconArrowRight.png) no-repeat 302px center;}
.brandsBox a .brand{font:normal normal normal 12px/23px Arial, sans-serif;color:#666;display:block;height:23px;float:left;width:243px;}
.brandsBox a .nr{font:normal normal normal 12px/23px Arial, sans-serif;color:#666;display:block;height:23px;float:left;width:25px;text-align:right;}
.brandsCTA{display:block;width:310px;height:50px;color:#fff;background:#009cda url(/images/iconArrowRightWhite.png) no-repeat 304px center;font:normal normal bold 16px/50px Arial, sans-serif;text-decoration:none;padding:0 0 0 15px;}
.brandsCTA .brand{font:normal normal bold 16px/50px Arial, sans-serif;color:#fff;display:block;height:50px;float:left;width:243px;}
.brandsCTA .nr{font:normal normal bold 16px/50px Arial, sans-serif;color:#fff;display:block;height:50px;float:left;width:25px;text-align:right;}
.newsletterBox{width:295px;height:122px;margin-left:-9px;margin-right:-9px;padding:0 23px 0 25px;background:url(/images/newsletterBg.png) no-repeat center top;}
.newsletterBox .title{display:block;font:normal normal normal 16px/16px Arial, sans-serif;color:#009cda;padding:20px 0 16px 0;}
.newsletterBox input{display:block;font:normal normal normal 13px/40px Arial, sans-serif;color:#999;float:left;width:238px;height:40px;border:none;background:#fff;padding:0 0 0 10px;border-radius:3px 0 0 3px;}
.newsletterBox a{display:block;float:left;width:47px;height:40px;border:none;background:url(/images/newsletterCta.png) no-repeat right center;}
.searchContainer{width:920px;position:relative;height:79px;padding:29px 29px 20px 29px;background:url(/images/searchBg.png) no-repeat top left;}
.topBox{width:920px;position:relative;padding:18px 28px 10px 28px;background:url(/images/searchBg.png) no-repeat top left;}
.topBox .shadow{display:block;position:absolute;width:960px;height:9px;z-index:20;bottom:-9px;left:9px;background:url(/images/shadow.png) repeat-x top left;}
.searchContainer .shadow{position:absolute;width:960px;height:9px;z-index:20;bottom:-9px;left:8px;background:url(/images/shadow.png) repeat-x top left;}
.searchContainer .form{width:811px;float:left;height:80px;padding:}
.searchContainer .searchCTA{display:block;float:left;width:108px;height:27px;background:#009cda url(/images/iconSearchBlue.png) no-repeat center 15px;font:normal normal bold 12px/9px Arial, sans-serif;color:#fff;padding:51px 0 0 0;border-radius:3px;text-decoration:none;text-align:center;text-transform:uppercase;}
.searchContainer select{display:block;float:left;width:252px;height:38px;background:url(/images/txtBg.png) no-repeat left top;border:1px solid #d2d2d2;border-radius:3px;margin:0 18px 2px 0;font:normal normal normal 13px/17px Arial, sans-serif;color:#666;padding:10px 10px 9px 10px;}
.searchContainer select.l{display:block;float:left;width:126px;height:38px;background:url(/images/txtBg.png) no-repeat left top;border:1px solid #d2d2d2;-webkit-border-radius:3px;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-moz-border-radius:3px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:0px;border-radius:3px;border-top-right-radius:0px;border-bottom-right-radius:0px;margin:0 0 2px 0;font:normal normal normal 13px/17px Arial, sans-serif;color:#666;padding:10px 10px 9px 10px;}
.searchContainer select.r{display:block;float:left;width:126px;height:38px;background:url(/images/txtBg.png) no-repeat left top;border:1px solid #d2d2d2;border-left:none;-webkit-border-radius:0px;-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius:0px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;border-radius:0px;border-top-right-radius:3px;border-bottom-right-radius:3px;margin:0 18px 2px 0;font:normal normal normal 13px/17px Arial, sans-serif;color:#666;padding:10px 10px 9px 10px;}
.searchContainer select:disabled{color:#999;}
.box .profile{padding:6px 0 2px 0;}
.box .line{height:1px;width:100%;margin:10px 0 20px 0;background:#77d8ff;}
.box .nrBtn{display:block;width:294px;height:39px;text-decoration:none;margin-left:15px;}
.box .nrBtn .nr{display:block;float:left;font:normal normal normal 40px/29px Arial, sans-serif;color:#fff;vertical-align:top;width:46px;}
.box .nrBtn .text{display:block;float:left;font:normal normal normal 12px/15px Arial, sans-serif;color:#fff;vertical-align:top;width:155px;min-height:32px;vertical-align:top;}
.box .lnk{position:absolute;display:block;font:normal normal normal 12px/12px Arial, sans-serif;color:#77d8ff;text-decoration:underline;top:20px;right:15px;}
.paging{display:block;float:right;height:33px;margin-bottom:20px;}
.paging a{display:block;float:left;text-decoration:none;height:31px;width:25px;font:normal normal normal 11px/31px Arial, sans-serif;color:#999;background:url(/images/pagingBg.png) repeat-x left top;border:1px solid #ddd;border-radius:3px;margin:0 0 0 10px;text-align:center;}
.paging .spacer{display:block;float:left;text-decoration:none;height:12px;padding-top:19px;font:normal normal normal 11px/12px Arial, sans-serif;color:#999;margin:0 0 0 10px;text-align:center;}
.paging a.active, .paging a:hover{background:url(/images/pagingBg.png) repeat-x left bottom;color:#fff;}
.paging a.prev,.paging a.next{height:27px;width:27px;margin:2px 0 0 10px;border-radius:13px;}
.paging a.prev:hover,.paging a.next:hover{background:url(/images/pagingBg.png) repeat-x left bottom;}
.paging a.prev span{display:block;width:27px;height:27px;background:url(/images/pagingLeft.png) no-repeat center center;}
.paging a.next span{display:block;width:27px;height:27px;background:url(/images/pagingRight.png) no-repeat center center;}
.slideshow-container, .slideshow{width:620px;height:465px;overflow:hidden;}
.slideshow-container{cursor:pointer;margin-left:8px;float:left;}
.slideshow img{width:620px;height:465px;}
.navigation{position:relative;left:-5px;width:327px;float:right;margin-right:2px;}
ul.thumbs{display:block;width:327px;margin:0;}
ul.thumbs li{display:block;float:left;width:108px;height:81px;margin:0 0 1px 1px;}
ul.thumbs li a{display:block;width:108px;height:81px;}
ul.thumbs li a img{border:none;width:108px;height:81px;}
.boxWide{position:relative;display:block;border:2px solid #eee;width:616px;background:#fcfcfc;border-radius:4px 4px 4px 4px;margin:5px 0 0 0;}
.boxSmall{position:relative;display:block;border:2px solid #eee;width:321px;background:#fcfcfc;border-radius:4px 4px 4px 4px;margin:5px 0 0 0;}
.boxSmall.nob{border-bottom:none;border-radius:4px 4px 0px 0px;}
.boxSmall hr{border:none;height:1px;background:#eee;}
.boxSmall .text{padding:0 0 0 13px;}
.boxSmall .text label,.boxSmall .text strong{font-weight:normal;display:inline-block;width:120px;}
.boxWide .title, .boxSmall .title{display:block;font:normal normal normal 20px/53px Arial, sans-serif;color:#009cda;margin:0px 0 0 13px;padding:0;}
.boxWide .title.icon, .boxSmall .title.icon{display:block;font:normal normal normal 20px/53px Arial, sans-serif;color:#009cda;margin:0px 0 0 13px;background:url(/images/detailIcons.png) no-repeat left top;padding:0 0 0 32px}
.boxWide .title.icon.desc, .boxSmall .title.icon.desc{background-position:left -159px}
.boxWide .title.icon.info, .boxSmall .title.icon.info{background-position:left -53px}
.boxWide .title.icon.warranty, .boxSmall .title.icon.warranty{background-position:left -106px}

.boxWide .title.inline{display:inline-block;width:305px;}
.boxWide .field{display:inline-block;font:normal normal normal 20px/51px Arial, sans-serif;color:#666;}
.lineFill{display:block;width:100%;background:url(/images/lineFill.png) repeat top left;}
.boxWide .fill{padding:10px 13px 0px 13px;border-top:1px solid #eee}
.boxWide ul li{display:block;float:left;width:294px;padding:1px 0 0 0;height:23px;font:normal normal normal 11px/23px Arial, sans-serif;color:#666;}
.boxSmall dl{display:block;width:321px;}
.boxSmall dl dt{display:block;float:left;width:115px;min-height:16px;font:normal normal normal 12px/16px Arial, sans-serif;color:#666;padding:4px 0 3px 13px;border-top:1px solid #eee;}
.boxSmall dl dd{display:block;float:left;padding:4px 0 3px 0;width:193px;min-height:16px;font:normal normal normal 12px/16px Arial, sans-serif;color:#666;border-top:1px solid #eee;}
.boxSmall dl dt.price{height:40px;line-height:40px;}
.boxSmall dl dd.price{min-height:26px;padding-top:12px;padding-bottom:10px;font:normal normal bold 18px/20px Arial, sans-serif;color:#009cda;}
.boxSmall dl dd.price span{font:normal normal bold 18px/20px Arial, sans-serif;}
.actions{width:325px;height:70px;background:#009cda;border-radius:0px 0px 4px 4px;}
.actions a{display:block;float:left;width:108px;height:27px;text-decoration:none;padding:43px 0 0 0;font:normal normal bold 10px/20px Arial, sans-serif;color:#fff;text-transform:uppercase;text-align:center;}
.actions a.center{width:107px;border-left:1px solid #77d8ff;border-right:1px solid #77d8ff;}
.actions a.print{background:url(/images/iconPrint.png) no-repeat center 14px;}
.actions a.send{background:url(/images/iconMail.png) no-repeat center 19px;}
.actions a.ask{background:url(/images/iconAsk.png) no-repeat center 16px;}
.form{display:block;width:490px;}
.form dt{display:block;float:left;width:100px;padding:0 10px 0 0;text-align:right;font:normal normal normal 11px/38px Arial, sans-serif;color:#999;margin:0 0 2px 0;}
.form dd{display:block;float:left;width:380px;padding:0;min-height:38px;margin:0 0 2px 0;}
.form dd .txt{display:block;height:36px;width:367px;padding:0 0 0 10px;border:1px solid #d2d2d2;font:normal normal normal 12px/36px Arial, sans-serif;color:#666;border-radius:4px;background:url(/images/txtBg.png) no-repeat top left;}
.form dd .chk{display:inline-block;}
.form dd span{display:inline-block;padding-top:3px;vertical-align:top;font:normal normal normal 12px/15px Arial, sans-serif;color:#666;}
.form dd textarea.txt{display:block;height:182px;width:367px;padding:5px 0 5px 10px;border:1px solid #d2d2d2;font:normal normal normal 12px/15px Arial, sans-serif;color:#666;border-radius:4px;background:url(/images/txtBg.png) no-repeat top left;}
a.ctaBlue{display:inline-block;height:40px;font:normal normal bold 16px/40px Arial, sans-serif;color:#fff;padding:0 15px 0 10px;border-radius:3px;text-decoration:none;background:#009cda;}
a.ctaBlue span{height:40px;display:block;font:normal normal bold 16px/40px Arial, sans-serif;color:#fff;padding:0 24px 0 0px;text-decoration:none;}
a.ctaBlue span.arrow{background:url(/images/iconArrowRightWhite.png) no-repeat right center;}
a.ctaBlue span.plus{background:url(/images/iconPlusWhite.png) no-repeat right center;}
a.ctaBlue span.close{background:url(/images/iconCloseWhite.png) no-repeat right center;}
a.ctaBlue span.lock{background:url(/images/lockWhite.png) no-repeat right center;}
a.ctaGrey{display:inline-block;height:38px;font:normal normal bold 16px/38px Arial, sans-serif;color:#fff;padding:0 14px 0 9px;border-radius:3px;text-decoration:none;background:#f5f5f5;border:1px solid #d2d2d2;}
a.ctaGrey span{height:38px;display:block;font:normal normal normal 16px/38px Arial, sans-serif;color:#ff0000;padding:0 23px 0 0px;text-decoration:none;}
a.ctaGrey span.cross{background:url(/images/close.png) no-repeat right center;}
.openinghours p{color:#fff;}
a.reducedBox{display:block;height:58px;background:#d70072 url(/images/iconArrowRightWhite.png) no-repeat 304px center;margin:10px 0 0 0;padding:22px 0 0 15px;}
a.reducedBox .count{display:block;float:left;text-align:right;min-width:43px;font:normal normal normal 50px/35px Arial, sans-serif;color:#fff;margin:0 9px 0 0;}
a.reducedBox .Text{display:block;float:left;text-align:left;width:130px;font:normal normal normal 20px/20px Arial, sans-serif;color:#fff;text-transform:uppercase;margin:-2px 0 0 0;padding:0;}
a.countBox{display:block;height:58px;background:url(/images/iconArrowRightWhite.png) no-repeat 304px center;margin:10px 0 0 0;padding:22px 0 0 15px;}
a.countBox .count{display:block;float:left;text-align:right;min-width:43px;font:normal normal normal 50px/35px Arial, sans-serif;color:#fff;margin:0 9px 0 0;}
a.countBox .Text{display:block;float:left;text-align:left;width:210px;font:normal normal normal 18px/18px Arial,sans-serif;text-transform:uppercase;color:#fff;margin:0 0 0 0;}
.box hr{padding:0;margin:0;border:none;height:1px;background:#77d8ff;}
.profileLnk{position:absolute;right:15px;top:20px;font:normal normal normal 12px/12px Arial, sans-serif;color:#77d8ff;}
.txt{display:block;height:36px;width:367px;padding:0 0 0 10px;border:1px solid #d2d2d2;font:normal normal normal 12px/36px Arial, sans-serif;color:#666;border-radius:4px;background:url(/images/txtBg.png) no-repeat top left;}
.frm2Col, .frmwm, .frm, .frmFull{width:960px;margin:auto;padding-bottom:29px;background:url(/images/shadow.png) repeat-x bottom left;}
.frm2Col.nb, .frmwm.nb, .frmFull.nb{background:none;}
.frm2Col h2, .frmwm h2, .frmFull h2{margin:8px 0 0 20px;font:normal normal normal 20px/43px Arial;padding:0;}
.frm2Col .half, .frm .left, .frm .right{width:460px;margin-left:20px;float:left;}
.frm2Col .half dt, dd label, .frm .left label, .frm .right label{display:block;float:left;width:80px;padding-right:10px;height:38px;font:normal normal normal 11px/38px Arial;text-align:right;color:#999;margin-bottom:2px;}
.frm .left label, .frm .right label{margin-bottom:0px;padding:10px 10px 0 0;height:28px;font:normal normal normal 11px/14px Arial;}
.frm .row{height:38px;margin-bottom:2px;}
.frm2Col .half dt.twoLine{font:normal normal normal 11px/15px Arial;height:34px;padding-top:4px;}
.frm2Col .half dd{display:block;float:left;width:360px;margin-bottom:2px;}
.frm2Col input.txt, .frm input.txt{float:left;width:348px}
.frm2Col select.txt, .frm select.txt{color:#666;padding:5px;height:38px;width:360px;line-height:28px;}
.frm2Col select.txt.short{width:120px;}
dd label{width:62px;margin:0;}
.subFrm{margin-left:107px;}
.subFrm .col{float:left;margin:0 4px 0 3px;width:272px;}
.subFrm .col select{color:#666;width:272px;margin-bottom:2px;padding:7px;}
.subFrm h3, .half h3{margin:0 0 0 3px;font:normal normal normal 16px/40px Arial;color:#666;}
.half h3{margin:0;font:normal normal normal 16px/38px Arial;color:#666;}
.action{width:850px;margin:0 auto 30px auto;padding-left:110px;}
dd.checkList, dt.checkList{height:28px!important;}
.checkList span{display:block;float:left;height:28px;padding:0 20px 0 0;font:normal normal normal 11px/38px Arial;color:#999;}
.checkList span.chk{height:18px;padding:9px 10px 0 0;}
.preferences{display:block;border-top:1px solid #d2d2d2;margin:0 0 0 3px;}
.preferences li{display:block;border-bottom:1px solid #d2d2d2;height:29px;font:normal normal normal 11px/29px Arial;color:#999;padding:0 0 0 8px;}
.preferences li a{display:block;float:right;width:28px;height:29px;background:url(/images/close.png) no-repeat center center;}
.txt.error, .form dd .txt.error{background:url(/images/txtBgErr.png) no-repeat left top;border:1px solid #ff0000;}
.boxOverlay{position:fixed;top:0;bottom:0;left:0;right:0;width:100%;min-height:100%;background:url(/images/blk70.png) repeat center center;z-index:1000;}
.boxOverlay .box{display:block;position:absolute;top:100px;left:50%;margin-left:-192px;background:#fff;border:1px solid #ccc;width:343px;padding:20px;}
.boxOverlay .box .btnClose{display:block;position:absolute;top:9px;right:9px;width:27px;height:27px;background:url(/images/closeBlue.png) no-repeat center center;}
.boxOverlay .box h1{margin:0;font:normal normal normal 20px/19px Arial;padding:0 0 14px 0;}
.boxOverlay .box p{font:normal normal normal 13px/16px Arial;padding:0 0 16px 0;color:#999;}
.boxOverlay .box.login{display:block;position:absolute;top:100px;left:50%;margin-left:-302px;background:#fff;border:1px solid #ccc;width:563px;padding:20px;}
.boxOverlay .box.login .left{float:left;width:288px;padding:0 19px 0 0;border-right:1px solid #ccc;}
.boxOverlay .box.login .right{float:left;width:233px;padding:0 0 0 16px;}
.boxOverlay .box.login .txt{display:block;float:none;margin-bottom:2px;width:276px;}
.boxOverlay .box.login .checkList{float:none;display:block;height:38px;}
a.grey{display:block;color:#999;margin:0 0 15px 0;}
.boxOverlay .box.login h2{padding-top:0;}
.boxOverlay .box.forgot .txt{display:block;float:none;margin-bottom:2px;width:331px;}
.boxOverlay .box .msgError{color:#ff0000;display:block;padding:0 0 5px 0;}
a.login{height:40px;display:block;float:left;padding:0 20px 0 20px;font:normal normal normal 12px/40px Arial;color:#666;text-decoration:none;text-transform:uppercase;}
a.login span{background:url(/images/lock.png) no-repeat right center;display:block;padding:0 15px 0 0;text-decoration:none;}
a.logout{height:40px;display:block;float:left;padding:0 20px 0 20px;font:normal normal normal 12px/40px Arial;color:#666;text-decoration:none;text-transform:uppercase;}
a.logout span{background:url(/images/lock.png) no-repeat right center;display:block;padding:0 15px 0 0;text-decoration:none;}
a.myprofile{height:40px;display:block;float:left;padding:0 20px 0 20px;font:normal normal normal 12px/40px Arial;color:#666;text-decoration:none;text-transform:uppercase;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.profileName{height:40px;display:block;float:left;padding:0 20px 0 20px;font:normal normal normal 12px/40px Arial;color:#666;}
.frm em{display:block;float:left;padding-right:10px;height:38px;font:normal normal normal 11px/38px Arial;text-align:right;color:#999;}
.frm em.label{width:70px;}
.frm h2, .frmFull h2, .smallTitles h2{font:normal normal normal 16px/40px Arial;color:#666;margin:4px 0 0 20px;padding:0;}
.smallTitles h2{margin:4px 0 0 0px;}
.frm .txt.d, .frm .txt.m, .frm .txt.y{background:none;border:none;width:100px;margin:0;float:left;}
.frm .txt.m{width:150px;}
.grp{display:block;float:left;border:1px solid #d2d2d2;height:36px;width:360px;border-radius:4px;background:url(/images/txtBg.png) no-repeat top left;}
.grp.small{width:173px;}
.frm .txt.small{width:130px;}
.grp.small .txt.small{background:none;border:none;}
.chkRow{width:220px;margin:0 0 0 20px;min-height:30px;float:left;font:normal normal normal 12px/15px Arial;color:#555;}
.chkRow input{display:block;float:left;margin:0;padding:0 10px 0 0;}
.chkRow span{display:block;float:left;padding-top:10px;padding-right:10px;max-width:185px;}
textarea.txt{padding:10;width:418px;height:138px;}
.txtRow{margin-top:12px;height:34px;}
.txtRow label{display:block;float:left;padding-right:10px;font:normal normal normal 16px/34px Arial;color:#666;}
.txtRow .txt.e{width:153px;padding:0 35px 0 0;text-align:right;height:32px;line-height:32px;background:url(/images/txtEBg.png) no-repeat right top;}
.frm2Col .img{display:block;float:left;margin:0 5px 5px 0px;width:108px;height:88px;background:url(/images/nopic.png) no-repeat center center;border:1px solid #ccc;}
.thumbs{margin-top:15px;}
.p15{padding:15px;}
.tabs{background:url(/images/shadow.png) repeat-x top left;height:47px;padding:0 0 0 20px;}
.tabs a{display:block;float:left;border:1px solid #e9e9e9;border-top:none;height:46px;background:#f5f5f5;font:normal normal normal 20px/46px Arial;color:#999;padding:0 30px 0 30px;text-decoration:none;border-radius:0 0 4px 4px;margin-right:5px;}
.tabs a.active{color:#fff;background:#009cda;border:1px solid #e9e9e9;border-top:none;}
.regfrm .p20, .prefFrm .p20{margin:0 20px 0 20px;padding-bottom:20px;}
.regfrm h2, .prefFrm h2{padding:20px 0 10px 0;font:normal normal normal 16px/28px Arial;color:#666;}
.regfrm h3, .prefFrm h3{padding:10px 0 5px 90px;font:normal normal normal 13px/13px Arial;color:#666;text-transform:uppercase;}
.regfrm .half{float:left;width:460px;}
.regfrm label{display:block;float:left;width:80px;padding:11px 10px 0 0;text-align:right;font:normal normal normal 11px/13px Arial;color:#999;height:29px;margin:0 0 5px 0;vertical-align:middle;}
.regfrm .txt, .prefFrm .txt{display:block;float:left;font:normal normal normal 12px/38px Arial;color:#333;border:1px solid #ccc;height:38px;width:348px;padding:0 0 0 10px;margin:0 0 5px 0;}
.date .txt{display:block;float:left;font:normal normal normal 12px/38px Arial;color:#333;border:1px solid #ccc;border-right:none;height:38px;width:107px;padding:0 0 0 10px;margin:0 0 5px 0;}
.date .ui-datepicker-trigger{display:block;float:left;color:#333;background:#fff url(/images/iconCal.png) no-repeat center center;border:1px solid #ccc;border-left:none;height:40px;width:41px;margin:0 0 5px 0;}
.regfrm .txt.error{border:1px solid #ff0000;}
.regfrm select.txt, .prefFrm select.txt{border:1px solid #ccc;height:40px;width:360px;padding:10px 5px 10px 10px;}
.addFrm{padding:14px 14px 11px 14px;background:#e8e8e8;border:1px solid #d2d2d2;border-bottom:none;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;border-top-left-radius:3px;border-top-right-radius:3px;}
.addFrm select.txt{width:170px;margin:0 5px 5px 0;}
.addFrm .fields{width:805px;float:left;}
.addFrm select.txt.w140{width:140px;margin:0 0px 5px 0;}
.addFrm input.txt{width:433px;margin:0 10px 5px 0;}
.prefFrm .p20.np{padding-bottom:0px;margin-bottom:0px;}
.addFrm .multiBox{display:block;float:left;margin:0 5px 5px 0;width:145px;height:40px;background:#f5f5f5;text-decoration:none;}
.addFrm .multiBox.last{margin:0 10px 5px 0;}
.addFrm .multiBox span{display:block;float:left;border:1px solid #d2d2d2;border-right:none;padding:0 0 0 8px;font:normal normal normal 12px/38px Arial;width:104px;height:38px;color:#666;text-decoration:none;border-radius:3px 0 0 3px;}
.addFrm .multiBox em{display:block;float:left;padding:0;width:32px;height:40px;background:#009cda url(/images/iconPlusWhite.png) no-repeat center center;border-radius:0 3px 3px 0;}
.addFrm .multiBox span em{display:inline;width:auto;height:auto;float:none;background:none;font:normal normal normal 12px/38px Arial;}
.addFrm .btn{width:140px;padding:0;text-align:center;margin:0 0px 5px 0;}
.regfrm .label{font:normal normal normal 11px/38px Arial;color:#999;display:block;float:left;height:40px;width:60px;padding:0 10px 0 0;text-align:right;}
.regfrm hr, .prefFrm hr{padding:0;margin:0;height:1px;background:#f0f0f0;border:none;}
.regfrm .chk, .prefFrm .chk, .half .chk{height:40px;float:left;padding-top:0px;}
.regfrm .chk input, .prefFrm .chk input, .half .chk input{display:block;float:left;margin:11px 0 0 0;padding:0;}
.regfrm .chk span, .prefFrm .chk span,.innerBox .content .half .chk span{display:block;float:left;font:normal normal normal 13px/38px Arial;color:#999;padding:0 0 0 5px;}
#invAddress{display:none;}
.regfrm a.btn{margin:25px 0 90px 110px;}
.bigBlue{display:block;float:right;background:#009cda url(/images/iconPlusWhite.png) no-repeat center center;border-radius:3px 3px 3px 3px;height:85px;width:85px;text-indent:-9999px;}
a.note{display:block;float:none;margin:0 0 0 90px;text-align:left;padding:0;height:16px;}
.regoverlay{position:fixed;top:0;left:0;bottom:0;right:0;background:url(/images/blk70.png) repeat center center;z-index:10000;overflow:auto;}
.option{height:25px;float:left;padding-top:0px;width:158px;}
.option input{display:block;float:left;margin:10px 0 0 0;padding:0;}
.option span{display:block;float:left;font:normal normal normal 13px/35px Arial;color:#999;padding:0 0 0 5px;}
.btn.grey{background:#ccc;margin:0 0 0 10px;}
.tc{text-align:center;}
.iMail{display:inline-block;width:39px;height:39px;background:url(/images/iMail.png) no-repeat center center;}
.iMail.active{background:url(/images/iMailA.png) no-repeat center center;}
.remove{display:inline-block;width:39px;height:39px;background:url(/images/cross.png) no-repeat center center;}
.c980{width:960px;padding:0 9px 0 9px;}
.regfrm .ctaBlue{margin:20px 0 20px 0;}
.stock tr td.first{padding-left:14px;}
.stock tr td.last{padding-right:14px;}
.stock thead tr td{font:normal normal normal 11px/28px Arial;background:#f8f8f8;color:#666;border-bottom:1px solid #d2d2d2;}
.stock tbody tr td{height:29px;font:normal normal normal 11px/29px Arial;color:#999;border-bottom:1px solid #d2d2d2;}
table.stock{margin:0 20px 0 20px;border:1px solid #d2d2d2;border-top:none;-webkit-border-bottom-left-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-bottomleft:3px;-moz-border-radius-bottomright:3px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.overlay{position:absolute;top:0;left:0;bottom:0;right:0;background:url(/images/blk70.png) repeat center center;z-index:10000;display:none;}
.popup{position:absolute;top:120px;left:50%;width:460px;height:auto;margin-left:-250px;padding:20px;background:#ededed;}
.popup.wide{display:none;background:#fff;top:100px;width:948px;margin-left:-494px;}
.popup.w316{display:none;background:#fff;top:100px;width:316px;margin-left:-178px;}
.popup h1{font:normal normal normal 20px/19px Arial;color:#009cda;padding:0 0 20px 0;margin:0;}
.popup p{font:normal normal normal 13px/17px Arial;color:#666;padding:0 0 20px 0;margin:0;}
.popup a.close{display:block;position:absolute;width:49px;height:49px;top:0;right:0;background:url(/images/closeBlue.png) no-repeat center center;}
.popup .chk input{margin-left:0;}
.popup .chk span{font-size:13px;line-height:13px;margin:3px 0 3px 0;color:#666;display:inline-block;padding-left:10px;}
.popup hr{border:none;height:0px;}
.oGroup{width:158px;float:left;}
.oGroup h3{height:25px;padding:0 0 0 18px;margin:0;font:normal normal normal 12px/25px Arial;color:#009cda;}
#options{margin:0 -20px 0 -20px;}
#options .line{background:url(/images/greyTop.png) repeat-x left top;padding:0 20px 0 20px;margin:14px 0 0 0;}
h1 span.ref{display:block;float:right;padding-right:8px;color:#999;}
.navigation .more{width:326px;margin-left:1px;float:left;display:block;height:55px;background:#009cda;color:#fff;font:normal normal bold 40px/55px Arial,sans-serif;text-align:center;text-decoration:none;}
.prefFrm .half{width:50%;float:left;}
.prefFrm .half .chk{padding:0 30px 0 0;height:27px;}
.chk span{max-width:340px;line-height:20px;}
.oldprice,.oldPrice{text-decoration:line-through;display:block;}
.newprice,.newPrice{color:#d70072;display:inline-block;padding-right:10px;}
.carBox dl dd.price .vatNote span{font:normal normal normal 10px/12px Arial, sans-serif;color:#999;text-transform:uppercase;}
.carBox dl dd.price .newprice .vatNote{font:normal normal normal 12px/16px Arial, sans-serif;color:#d70072;}
.carBox dl dd.price .vatNote{font:normal normal normal 12px/16px Arial, sans-serif;color:#009cda;}

.reprise{
	padding:10px 0 10px 20px;
	min-height:46px;
	background:#d70072;
	margin-bottom:1px;
	}
.reprise div{
	display:block;
	text-decoration:none;
	
}
.reprise div span.title{
	display:block;
	padding:0 0 0 0px;
	
	font:normal normal bold 14px/26px Arial;
	color:#fff;
	text-transform:uppercase;
}
.reprise div span.text{
	display:block;
	padding:0;
	font:normal normal normal 10px/13px Arial;
	color:#fff;
	text-transform:uppercase;
}

.slideshow-container{
position:relative;
}

.slideshow-container .band{
position:absolute;
display:block;
top:0;
left:0;
width:150px;
height:150px;
z-index:99999;	
background-repeat:no-repeat;
background-position:left top;
}

.captcha-holder{
padding:20px 0 20px 0;
}

.pl13{
padding-left:13px;
	}

.email2, .form dt.email2, .form dd.email2{
display:none;
}
.twoThirds.npb, .oneThird.npb{
padding-bottom:0;
}
.car-banner{
margin:0 -2px 0px -3px;
padding:2px 0 3px 0;
}
.car-banner::after{
content:'';
height:0;
clear:both;
float:none;
}

.banner-box-holder{
padding:5px 0 5px 0;
}
.car-banner .banner-box-holder{
padding:3px 2px 2px 3px;
float:left;
box-sizing:border-box;
}
.car-banner .banner-box-holder.warranty{
width:25%;
}

.car-banner .banner-box-holder.service,.car-banner .banner-box-holder.static {
width:37.5%;
}
.car-banner.wide .banner-box-holder.warranty,.car-banner.wide .banner-box-holder.service{
width:40%;
}
.car-banner.wide .banner-box-holder.static{
width:60%;
		}
.banner-box-holder .banner-box
{
min-height:70px;
border-radius:3px;
color:#fff;
position:relative;
overflow:hidden;
display:flex;
align-items:center;
}


.car-banner .banner-box-holder.warranty .banner-box{
background: rgb(103,143,7);
background: -moz-linear-gradient(top, rgba(103,143,7,1) 0%, rgba(147,204,10,1) 100%);
background: -webkit-linear-gradient(top, rgba(103,143,7,1) 0%,rgba(147,204,10,1) 100%);
background: linear-gradient(to bottom, rgba(103,143,7,1) 0%,rgba(147,204,10,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#678f07', endColorstr='#93cc0a',GradientType=0 );
}

.car-banner .banner-box-holder.service .banner-box{
background: rgb(71,71,71);
background: -moz-linear-gradient(top, rgba(71,71,71,1) 0%, rgba(102,102,102,1) 100%);
background: -webkit-linear-gradient(top, rgba(71,71,71,1) 0%,rgba(102,102,102,1) 100%);
background: linear-gradient(to bottom, rgba(71,71,71,1) 0%,rgba(102,102,102,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#666666',GradientType=0 );
}
.car-banner .banner-box-holder.static .banner-box{
background: rgb(178,0,0);
background: -moz-linear-gradient(top, rgba(178,0,0,1) 0%, rgba(254,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(178,0,0,1) 0%,rgba(254,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(178,0,0,1) 0%,rgba(254,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20000', endColorstr='#fe0000',GradientType=0 );
}
.banner-box-holder.stock .banner-box{
background: rgb(20,107,152);
background: -moz-linear-gradient(top, rgba(20,107,152,1) 0%, rgba(28,152,217,1) 100%);
background: -webkit-linear-gradient(top, rgba(20,107,152,1) 0%,rgba(28,152,217,1) 100%);
background: linear-gradient(to bottom, rgba(20,107,152,1) 0%,rgba(28,152,217,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#146b98', endColorstr='#1c98d9',GradientType=0 );
}
.banner-box-holder.stock.expected .banner-box{
background: rgb(232,150,0);
background: -moz-linear-gradient(top, rgba(232,150,0,1) 0%, rgba(254,194,12,1) 100%);
background: -webkit-linear-gradient(top, rgba(232,150,0,1) 0%,rgba(254,194,12,1) 100%);
background: linear-gradient(to bottom, rgba(232,150,0,1) 0%,rgba(254,194,12,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e89600', endColorstr='#fec20c',GradientType=0 );
}
.car-banner .banner-box-holder.warranty .year-count{
position:absolute;
top:0;
left:0;
bottom:0;
width:50px;
text-align:center;
background:rgb(103,143,7);
display:block;
}
.car-banner .banner-box-holder.warranty .year-count span{
font-family:Roboto,Arial;
display:block;
text-align:center;
font-size:40px;
font-weight:bold;
line-height:36px;
padding-top:8px;
}
.car-banner .banner-box-holder.warranty .year-count em{
font-family:Roboto,Arial;
display:block;
text-align:center;
font-size:10px;
font-weight:bold;
line-height:14px;
text-transform:uppercase;
font-style:normal;
}

.car-banner .banner-box-holder.warranty .description{
font-family:Roboto,Arial;
padding-left:57px;
font-size:11px;
font-weight:bold;
line-height:14px;
text-transform:uppercase;
}

.car-banner .banner-box-holder.static .banner-box{
text-align:center;
display:block;
}
.car-banner .banner-box-holder.static .banner-box .icon{
display:block;
padding-top:8px;
}
.car-banner .banner-box-holder.static .banner-box .icon i{
font-size:24px;
line-height:33px;
		}
.car-banner .banner-box-holder.static .banner-box .description{
text-align:center;
font-family:Roboto,Arial;
font-size:10px;
font-weight:bold;
line-height:14px;
min-height:26px;
display:flex;
width:100%;
align-items:center;
text-transform:uppercase;
flex-flow:row wrap;
justify-content:center;
}

.car-banner .banner-box-holder.static .banner-box.left{
width:50%;
float:left;
border-top-right-radius:0;
border-bottom-right-radius:0;
border-right:1px solid #f98080;
box-sizing:border-box;
}
.car-banner .banner-box-holder.static .banner-box.right{
width:50%;
float:right;
border-top-left-radius:0;
border-bottom-left-radius:0;
}

.banner-box-holder.stock .icon{
position:absolute;
top:0;
left:0;
bottom:0;
width:70px;
text-align:center;
background:#146b98;
display:flex;
align-items:center;
text-transform:uppercase;
flex-flow:row wrap;
justify-content:center;
}
.banner-box-holder.stock.expected .icon{
background:#e89600;
}

.banner-box-holder.stock .icon i{
font-size:30px;
}
.banner-box-holder.stock .icon i.expected{display:none;}
.banner-box-holder.stock.expected .icon i.expected{display:inline-block;}
.banner-box-holder.stock.expected .icon i.instock{display:none;}

.banner-box-holder.stock .description{
padding-left:85px;
}

.banner-box-holder.stock .description strong{
display:block;
font:normal normal bold 20px/20px 'Roboto',Arial;
text-transform:uppercase;
}

.banner-box-holder.stock .description span{
display:block;
font:normal normal normal 14px/16px 'Roboto',Arial;
}

.banner-box-holder.service .icon{
position:absolute;
top:0;
left:0;
bottom:0;
width:70px;
text-align:center;
background:#414141;
display:flex;
align-items:center;
text-transform:uppercase;
flex-flow:row wrap;
justify-content:center;
}

.banner-box-holder.service .icon i{
font-size:30px;
}

.banner-box-holder.service .description{
padding-left:80px;
font:normal normal normal 12px/14px 'Roboto',Arial;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
